{
	"342000732_0": "「――１体確保するのを忘れないで欲しいワケダッ！」",
	"342000732_1": "「う、うんッ！　なんとかやってみるッ！」",
	"342000732_2": "（全力で殴っちゃダメなんだよね……。\\n　それなら、上手く加減して――）",
	"342000732_3": "「わわッ！？　もしかしてやりすぎッ！？」",
	"342000732_4": "「いや、そのくらいでちょうどいいワケダ」",
	"342000732_5": "「あとは残りの雑魚どもを片付けるぞッ！」",
	"342000732_6": "「どうして自動人形を捕まえたの？」",
	"342000732_7": "「この人形は、自立自動思考ではなく、\\n　命令制御を受けて動くタイプの自動人形なワケダ」",
	"342000732_8": "「つまり受信した情報を解析して、逆探知もできる」",
	"342000732_9": "「そういうことなワケダ」",
	"342000732_10": "「でも、それならどうしてわたしが適任だって……？」",
	"342000732_11": "「錬金術による破壊では、術同士が干渉してしまい、\\n　受信した情報が失われる可能性がある」",
	"342000732_12": "「その点、装者の力ならば、\\n　錬金術と干渉することはないワケダ」",
	"342000732_13": "「さて、コイツを持ち帰って、早速解析を始めるワケダ」",
	"342000732_14": "「待て。分解と解析はオレの領分だ。\\n　オレがやる」",
	"342000732_15": "「分解も解析も、錬金術師なら全員自分の領分なワケダ。\\n　任せるよりわたしがやった方が早いワケダ」",
	"342000732_16": "「オレの方が早い。邪魔をするな」",
	"342000732_17": "「邪魔をしているのはそちらなワケダ」",
	"342000732_18": "「２人とも、今はそんなことしてる場合じゃないからッ！\\n　協力してサンジェルマンさんを助けに行かなきゃッ！」",
	"342000732_19": "「……そうだったワケダ」",
	"342000732_20": "「チッ、仕方ない。戻ったらオレが術式のサポートをする。\\n　これをチフォージュ・シャトーに運ぶぞ」"
}